[@rxap/authorization](../wiki/globals) / HasPermissionModule

# Class: HasPermissionModule

Defined in: [has-permission.module.ts:33](https://gitlab.com/rxap/packages/-/blob/e4552670b179901abc7ce57cc3ff490ac705b867/packages/angular/authorization/src/lib/has-permission.module.ts#L33)

## Constructors

### new HasPermissionModule()

> **new HasPermissionModule**(): [`HasPermissionModule`](../wiki/Class.HasPermissionModule)

#### Returns

[`HasPermissionModule`](../wiki/Class.HasPermissionModule)
